<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:fillColor="#FF000000"
      android:pathData="M9.5,2h5v5h-5zM2,9.5h5v5h-5zM2,17h5v5h-5zM9.5,17h5v5h-5zM17,17h5v5h-5zM9.5,9.5h5v5h-5zM17,9.5h5v5h-5z"/>
  <path
      android:fillColor="#FF000000"
      android:pathData="M22,7h-5L17,2h-2v7h7zM19,17h3v-2h-3v-3h-2v7h5v-2zM21,21h-2v-2h-2v3h5v-3h-1zM2,2h5v5L2,7zM3,3v3h3L6,3zM10.5,3v3h3L13.5,3zM3,10.5v3h3v-3zM10.5,10.5v3h3v-3zM3,18v3h3v-3zM10.5,18v3h3v-3zM18,18v3h3v-3z"/>
</vector>
